@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    z-index: 9;
}

body{
    min-height: 100vh;
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    /* overflow-y: hidden; */
}

body[data-page=index]{
    overflow-y: hidden;
}

body .icon-scroll{
    display: none;
}

body[data-page=index] .icon-scroll{
    display: block;
}

body .app-index{
    background-image: url(../images/bg-index.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow-x: hidden;
    overflow-y: hidden;
    min-height: 100vh;
    transition-delay: 1s;
}

body.ready .app-index{
    background-size: cover;
}

body[data-page=index]:before{
    content: "";
    position: absolute;
    top:0px;
    left:0px;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 1;
    -webkit-transition: opacity 2s cubic-bezier(.5,.08,.28,1);
    -moz-transition: opacity 2s cubic-bezier(.5,.08,.28,1);
    -ms-transition: opacity 2s cubic-bezier(.5,.08,.28,1);
    -o-transition: opacity 2s cubic-bezier(.5,.08,.28,1);
    transition: opacity 2s cubic-bezier(.5,.08,.28,1);
}

body[data-page=index].ready:before{
    opacity: 0.3;
}

.logo {
    background-image: url(../images/logo-b.png);
    width: 122px;
    height: 90px;
    background-size: 120px;
    background-repeat: no-repeat;
    float: left;
    -webkit-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -moz-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -ms-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -o-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    transition: all 0.2s cubic-bezier(.5,.08,.28,1);
}

.logo.logo-white {
    background-image: url(../images/logo.png);
}

.top-bar.active-menu .logo {
    background-image: url(../images/logo-b.png) !important;
}

nav.top-bar {
    position: absolute;
    padding: 30px 60px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}

.homeLink{
    float: left;
    position: absolute;
    z-index: 999;
    left: 60px;
}

.hamburger {
    float: right;
    width: 68px;
    cursor: pointer;
    margin-top: 8px;
    padding: 15px;
    position: absolute;
    z-index: 999;
    right: 60px;
}

.hamburger span {
    display: block;
    width: 100%;
    height: 3px;
    background-color: #000;
    margin-top: 9px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.top-bar.active-menu .hamburger span {
    background-color: #000;
}

.hamburger.white span{
    background-color: #fff;
}

.hamburger span:first-child {
    width: 100%;
}

.hamburger span:nth-child(2) {
    width: 75%;
}

.hamburger span:last-child {
    width: 50%;
}

.hamburger:hover span:first-child {
    width: 50%;
}

.hamburger:hover span:nth-child(2) {
    width: 75%;
}

.hamburger:hover span:last-child {
    width: 100%;
}

.top-bar.active-menu .hamburger span:first-child {
    transform: rotate(45deg) translateY(16px);
    width: 100%;
}

.top-bar.active-menu .hamburger span:nth-child(2) {
    opacity: 0;
}

.top-bar.active-menu .hamburger span:last-child {
    transform: rotate(-45deg) translateY(-16px);
    width: 100%;
}

span.cursor {
    background-image: url(../images/cursor.png);
    width: 100px;
    height: 100px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    top: -42px;
    left: -42px;
    position: absolute;
    z-index: 8;
    -webkit-transition: width 0.2s;
    -o-transition: width 0.2s;
    transition: width 0.2s;
}

.app-index .cs-animate {
    max-width: 38%;
    display: block;
    position: absolute;
    bottom: 100px;
    padding: 10px 60px;
    z-index: 8;
}

.app-index .cs-animate h1.title {
    color: #fff;
    font-size: 42px;
    font-weight: 500;
    line-height: 50px;
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.app-index .cs-animate h1.title.animate-now {
    opacity: 1;
}

.app-index .cs-animate p {
    color: #fff;
    line-height: 28px;
    margin-top: 20px;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    opacity: 0;
}

.app-index .cs-animate p.animate-now {
    opacity: 1;
}

.cs-split-text span{
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.3s cubic-bezier(.5,.08,.28,1);
    -o-transition: all 0.3s cubic-bezier(.5,.08,.28,1);
    transition: all 0.3s cubic-bezier(.5,.08,.28,1);
    opacity: 0;
    transition-delay: inherit;
    display: block;
    overflow: hidden;
}

.animate-now .cs-split-text span{
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
}

.cs-split-text {
    overflow: hidden;
}

.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
}
.icon-scroll {
  width: 30px;
  height: 50px;
  margin-left: -20px;
  bottom: 50px;
  box-shadow: inset 0 0 0 2px #fff;
  border-radius: 25px;
}
.icon-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(25px);
            transform: translateY(25px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(25px);
            transform: translateY(25px);
  }
}

span.text {
    color: #fff;
    font-weight: 300;
    width: 63px;
    display: block;
    font-size: 12px;
    position: absolute;
    bottom: -41px;
    left: -14px;
}

span.text:after {
    content: "";
    display: block;
    width: 0px;
    margin: 6px auto 0px;
    border: 6px solid transparent;
    border-top-color: #fff;
}

.loader-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(21, 20, 20);
    text-align: center;
    z-index: 9999;
}

.loader-wrapper {
    position: relative;
    top: 50%;
    left: 0;
    margin: 0 auto;
    display: inline-block;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.ll-wrapper {
    max-width: 122px;
    margin: 0 auto 15px;
}

.ll-wrapper img {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 0;
    display: block;
}

.ll-wrapper img,
.lt-wrapper .logoText,
.lt-wrapper .logoTextFig,
.lc-wrapper img {
    -webkit-transition: all 0.5s cubic-bezier(0.3,0.6,0.2,0.9);
    -moz-transition: all 0.5s cubic-bezier(0.3,0.6,0.2,0.9);
    -ms-transition: all 0.5s cubic-bezier(0.3,0.6,0.2,0.9);
    -o-transition: all 0.5s cubic-bezier(0.3,0.6,0.2,0.9);
    transition: all 0.5s cubic-bezier(0.3,0.6,0.2,0.9);
}


.loader-wrapper.animateLoader .ll-wrapper img  {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.lt-wrapper {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.lt-wrapper .logoText {
    position: relative;
    top: 50px; 
    display: block;
    opacity: 0;
    transition-delay: 0.6s;
    
}

.loader-wrapper.animateLoader .lt-wrapper .logoText {
    top: 0px; 
    opacity: 1;
}

.lt-wrapper img.logoTextFig {
    position: absolute;
    right: 20.4%;
    top: 22.2%;
    max-width: 100%;
    opacity: 0;
    -webkit-transform: scale(0.5) rotate(-45deg);
    -moz-transform: scale(0.5) rotate(-45deg);
    -ms-transform: scale(0.5) rotate(-45deg);
    -o-transform: scale(0.5) rotate(-45deg);
    transform: scale(0.5) rotate(-45deg); 
    transition-delay: 1.2s;
}

.loader-wrapper.animateLoader .lt-wrapper img.logoTextFig {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
    opacity: 1;
}

.lc-wrapper {
    position: relative;
    overflow: hidden;
}

.lc-wrapper img {
    position: relative;
    top: 20px;
    display: block;
    opacity: 0;
    transition-delay: 1.8s;
    margin: 0 auto;
}

.loader-wrapper.animateLoader .lc-wrapper img {
    top: 0px;
    opacity: 1;
}

.animateLoader.loader-wrapper:after {
    content: "Loading";
    color: #616161;
    text-transform: uppercase;
    font-size: 20px;
    position: relative;
    top: 20px;
    letter-spacing: 4px;
    font-weight: 400;
    -webkit-animation: flash 2s 2.4s infinite forwards;
    -o-animation: flash 2s 2.4s infinite forwards;
    animation: flash 2s 2.4s infinite forwards;
    opacity: 0;
}

@keyframes flash{
    0%{opacity: 0;}
    50%{opacity: 1;}
    100%{opacity: 0;}
}

.top-bar .menu {
    width: 100%;
    position: relative;
    float: left;
    padding-top: 110px;
    padding-bottom: 30px;
    z-index: -99;
    display: none;
}

.top-bar .menu.menu-open {
    z-index: 99;
}

ul.right-list {
    float: right;
    text-align: right;
    list-style: none;
    position: relative;
    right: 0px;
}

.right-list li {
    font-size: 32px;
    margin-bottom: 22px;
    overflow: hidden;
}

.right-list li span {
    cursor: pointer;
    display: inline-block;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    padding-left: 5px;
    padding-right: 5px;
}

.right-list li span.sref-active {
    color: #a21d21;
}

/*.right-list li span:after{
    position: absolute;
    content: "";
    width: 100%;
    top: 50%;
    left: 0;
    transform: scaleX(0) translateY(-50%);
    height: 3px;
    background-color: #a21d21;
    box-shadow: 0px 2px 0px rgba(255,255,255,1);
    transform-origin: left;
    -webkit-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    -o-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
}

.right-list li span.sref-active:after{
    transform: scaleX(1) translateY(-50%);
    transform-origin: right;
}*/

.menu-backface {
    position: absolute;
    left: -60px;
    top: -30px;
    background-color: #fff;
    width: calc(100% + 120px);
    height: 0%;
    z-index: 3;
    box-shadow: 0px 4px 35px rgba(0,0,0,0.3);
    border-bottom: 1px solid #cacaca;
}

ul.social-list {
    float: left;
    list-style: none;
    position: absolute;
    bottom: 130px;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

ul.bottom-list {
    float: left;
    list-style: none;
    position: absolute;
    bottom: 60px;
}

.social-list li img {
    max-width: 100px;
    margin: 0px 25px;
}

.social-list li {
    float: left;
    opacity: 0;
}

.bottom-list li {
    float: left;
    margin: 0px 20px;
    font-weight: 600;
    overflow: hidden;
}

.bottom-list li span{
    cursor: pointer;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    display: block;
}

.bottom-list li:first-child {
    margin-left: 0px;
}

.page-load-containers {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
}

.page-load-containers img {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;
    opacity: 0;
    z-index: 15;
}

.half-animate-wrapper.top {
    position: absolute;
    z-index: 10;
    left: 0px;
    top: 0px;
    width: 50%;
    height: 100%;
    transform: scaleY(0);
    background-color: #fff;
    transform-origin: bottom;
}

.half-animate-wrapper.bottom {
    position: absolute;
    z-index: 10;
    right: 0px;
    bottom: 0px;
    width: 50%;
    height: 100%;
    transform: scaleY(0);
    background-color: #fff;
    transform-origin: top;
}

body .app-error{
    background-size: 100vw;
    background-repeat: no-repeat;
    overflow-x: hidden;
    min-height: 100vh;
}


.app-error {
    width: 100%;
    padding: 130px 60px;
}

.app-error h1{
    font-size: 84px;
    /* text-align: center; */
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    width: 100%;
    color: #fdce20;
    text-align: center;
}

.app-error h4{
    font-size: 38px;
    -webkit-transition: all 0.4s 0.4s ease;
    -o-transition: all 0.4s 0.4s ease;
    transition: all 0.4s 0.4s ease;
    font-weight: 300;
    text-align: center;
    margin-bottom: 30px;
}

.app-error h4 span{
    display: block;
}

.app-error img {
    max-width: 100%;
    display: block;
    margin-;
    margin-left: auto;
    margin-right: auto;
    width: 560px;
}

.app-error .button-normal {
    background-color: #c1272d;
    color: #fff;
    padding: 20px 45px;
    text-decoration: none;
    display: block;
    max-width: 160px;
    text-align: center;
    border-radius: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
}


/* Generic -- About */

.page-content.gt-layout {
    display: flex;
    min-height: 100vh;
    width: 100%;
}

.gt-layout .g-page-content-left {
    width: 50%;
    flex: 0 0 50%;
    padding: 10px 100px;
    position: relative;
    z-index: 99;
}


.g-page-content-left .text-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 60%;
}

.g-page-content-right {
    width: 100%;
    flex: 0 0 100%;
    padding: 10px 60px;
    position: absolute;
    background-size: cover;
    background-position: center;
    right: 0;
    height: 100%;
}

.g-page-content-right:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.33);
}

.svg-wrapper {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translate(-50%,-50%);
}

.text-content p {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.text-content h2 {
    margin-bottom: 20px;
    font-size: 37px;
    color: #ad3232;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.content-left-bg {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
}

rect#maskerH {
    /* fill: #c1272d; */
    z-index: 9999;
    opacity: 1;
}

span.read-more {
    color: #ad3232;
    text-decoration: underline;
    font-size: 20px;
    cursor: pointer;
}


svg .st0{
}
svg .st1{
    font-family:'Roboto';
    font-weight: 500;
}
svg .st2{
    font-size:300px;
}

svg g{
    width: 201px;
    height: 360px;
}

svg#Layer_1 {
    width: 221px;
    height: auto;
}

rect#clipMask {
    transform: scale(1.4);
}

.overlay-container {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
}

.overlayBg {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    transform: scaleY(0);
    transform-origin: bottom;
    z-index: 9999;
    position: absolute;
    background-color: #ad3232;
    display: none;
}

.overlayBgSlide {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    transform: scaleX(0);
    transform-origin: left;
    z-index: 9999;
    position: absolute;
    background-color: #fff;
    display: none;
}

.overlay-container {
    padding-top: 160px;
}

.overlay-section h2,
.overlay-section p,
.overlay-section h3,
.overlay-section .listing > li,
.overlay-section .gp-animation,
.overlay-section .icons-list > li{
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    -o-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
}

.overlay-section.section-animate h2,
.overlay-section.section-animate p,
.overlay-section.section-animate h3,
.overlay-section.section-animate .listing > li,
.overlay-section.section-animate .gp-animation,
.overlay-section.section-animate .icons-list > li {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

.overlay-section.section-header h2 {
    font-size: 50px;
    color: #ad3232;
}

.overlay-section {
    padding-left: 60px;
    padding-right: 60px;
}

.section-grid {
    display: table;
    width: 100%;
}

.section-grid .grid-half {
    display: table-cell;
    direction: ltr;
    width: 50%;
    vertical-align: middle;
}

.overlay-section.section-header p {
    margin-right: 3vw;
    margin-bottom: 20px;
    font-size: 22px;
}

.overlay-section.section-bg {
    background-size: cover;
    min-height: 60vw;
}

.overlay-section.section-intro {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
}

.overlay-section.section-intro h2 {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-family: Oswald;
    font-weight: 500;
    color: #4a4a4a;
    font-size: 40px;
}

.overlay-section[class*=section-content] p,
.overlay-section.section-intro p {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
    margin-bottom: 30px;
}

.primary-color {
    color: #c1272d;
}

section.overlay-section[class*=section-content] {
    padding-left: 0px;
    padding-right: 0px;
}

.grid-reverse.section-grid {
    direction: rtl;
}

.overlay-section[class*=section-content] h2 {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-family: Oswald;
    font-weight: 500;
    color: #4a4a4a;
    font-size: 40px;
}

.section-grid .grid-half:last-child {padding: 30px 60px;}

.listing {
    list-style: none;
    padding: 0;
}

.listing li {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.listing li img {
    margin-right: 30px;
    max-width: 100px;
}

.listing li span {
    display: block;
}

.section-iwrap img {
    object-fit: cover;
    height: 100%;
}

.section-iwrap {
    height: 100%;
    width: 0%;
    overflow: hidden;
    opacity: 0;
    min-height: 48vw;
    -webkit-transition: all 0.5s cubic-bezier(.54,.24,.47,.9);
    -o-transition: all 0.5s cubic-bezier(.54,.24,.47,.9);
    transition: all 0.5s cubic-bezier(.54,.24,.47,.9);
    position: relative;
}

.section-animate .section-iwrap {
    width: 100%;
    opacity: 1;
}

.section-iwrap div {
    height: 100%;
    background-size: 55vw;
    background-position: center;
    width: 100%;
    position: absolute;
}

img.content-img {
    width: 90%;
    height: 100%;
    object-fit: cover;
    transform: scaleX(1);
    transform-origin: left;
}

.listing li h3 {
    margin-bottom: 8px;
}

section.overlay-section.section-bottom {
    text-align: center;
    padding-top: 90px;
    padding-bottom: 90px;
    background-size: cover;
}

.overlay-section.section-bottom h2 {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-family: Oswald;
    font-weight: 500;
    color: #ffffff;
    font-size: 40px;
}

.overlay-section.section-bottom p {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    font-weight: 400;
    color: #ffffff;
    font-size: 25px;
}

.overlay-section .section-grid .grid-half:last-child {
    padding-top: 60px;
    padding-bottom: 60px;
}

.overlay-section.section-header .section-grid {
    align-items: center;
}

.text-center{
    text-align: center;
}

.grid-center{
    align-items: center;
}

.overlay-section input:not([type="checkbox"]),
.overlay-section input:not([type="radio"]) {
    width: 100%;
    display: block;
    padding: 18px 15px;
    margin-bottom: 20px;
    border: 2px solid #979797;
    font-size: 16px;
    color: #9b9b9b;
    font-family: 'Roboto', sans-serif;
}

.checky input {
    display: none !important;
}

.checky label:before {
    content: "";
    width: 22px;
    height: 22px;
    background-image: url('../images/check-inactive.png');
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
    -webkit-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    -o-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
}

.checky label {
    text-align: left;
    display: block;
    padding-left: 31px;
    position: relative;
}

.checky input:checked + label:before {
    background-image: url('../images/check-active.png');
}

form h4 {
    color: #4a4a4a;
    font-size: 26px;
    margin-top: 40px;
}

p.subtitle { 
    color: #9b9b9b;
    font-style: italic;
}

.custom-checkbox input {
    display: none !important;
}

.custom-checkbox label {
    background-color: #e5e5e5;
    color: #4a4a4a;
    font-weight: 500;
    padding: 15px 23px;
    display: inline-block;
    margin-bottom: 11px;
    margin-right: 11px;
    cursor: pointer;
    font-size: 13px;
    -webkit-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    -o-transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
    transition: all 0.3s cubic-bezier(.54,.24,.47,.9);
}

.custom-checkbox 
input:checked + label {
    background-color: #c1272d;
    color: #fff;
}

.overlay-section input[type="submit"] {
    max-width: 200px;
    border-radius: 100px;
    padding: 15px;
    color: #fff;
    background-color: #c1272d;
    border-color: #c1272d;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.tabbing {
    max-width: 530px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.tabbing .tab {
    padding: 33px 20px;
    display: inline-block;
    width: 49%;
    cursor: pointer;
}

.tabbing.merchant-active {
    background-image: url(../images/merchant-active.png);
}

.tabbing.ambassador-active {
    background-image: url(../images/ambassador-active.png);
}

ul.icons-list {
    list-style: none;
    padding: 0;
}

ul.icons-list li {
    width: 33.33%;
    display: inline-block;
    padding: 20px;
}

ul.icons-list li img {
    max-width: 100%;
}

.p-icons ul.icons-list li img {
    max-width: 150px;
}

ul.icons-list li span{
    display: block;
    font-size: 22px;
    font-weight: 500;
    margin-top: 20px
}

.page-content.app-privacy,
.page-content.app-terms {
    padding-top: 170px;
    padding-left: 60px;
    padding-right: 60px;
}

.page-content.app-privacy h2,
.page-content.app-terms h2,
.page-content.app-support h2 {
    font-size: 23px;
    color: #444444;
    margin-bottom: 20px;
}

.page-content.app-privacy p,
.page-content.app-terms p {
    margin-bottom: 20px;
    line-height: 27px;
    font-weight: 400;
}

.page-content.app-privacy h1,
.page-content.app-terms h1,
.page-content.app-support h1 {
    margin-bottom: 40px;
    font-size: 37px;
    color: #ad3232;
}

.page-content.app-support {
    padding-top: 170px;
    padding-left: 60px;
    padding-right: 60px;
}

.app-support .page-container {
    width: 100%;
}

.app-support .page-section  .secion-grid {
    display: flex;
}

.app-support .page-section  .grid-half {
    flex: 0 0 50%;
    padding: 20px;
}

.app-support section.page-section {
    height: 100%;
}

.page-content.app-support h1 {
    margin-bottom: 5px;
}

.page-content.app-support p {
    font-size: 20px;
    color: #545454;
    margin-bottom: 20px;
}

.page-section  label {
    display: block;
    font-weight: 500;
    margin-bottom: 10px;
}

.flag {
    color: #ea2828;
}

.app-support .page-section input,.page-section textarea {
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
    resize: none;
}

.app-support .page-content.app-support h2 {
    font-size: 33px;
    text-align: center;
}

.app-support iframe {
    margin-bottom: 30px;
}

.page-content.slideContainer{
    position: absolute;
    width: 100%;
    min-height: 100%;
    transition-delay: 0s !important;
}

.page-content.slideContainer.-visible{
    z-index: 999;
}

.f-white{
    color: #fff !important;
}

.app-members .g-page-content-right {
    background-position: top !important;
}

.app-stand {
    height: 38vw;
    background-image: url(../images/app-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 50px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.backActive .logo {
    transform: translateX(70px);
    transition-delay: 0.4s;
}

.backActive .overlayBack:after {
    width: 50px;
    transition-delay: 0.5s;
}

.backActive .overlayBack {
    width: 50px;
    transition-delay: 0.5s;
}

.overlayBack:before {
    content: "";
    position: absolute;
    transform: rotate(45deg);
    border: 2px solid #000;
    width: 12px;
    height: 12px;
    top: calc(50% - 6px);
    left: 1px;
    border-right: 0px;
    border-top: 0;
    opacity: 0;
}

.backActive .overlayBack:before {
    opacity: 1;
    transition: inherit;
}

.overlayBack{
    height: 70px;
    position: absolute;
    width: 0px;
    -webkit-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -moz-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -ms-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    -o-transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    transition: all 0.2s cubic-bezier(.5,.08,.28,1);
    transition-delay: 0s;
}

.overlayBack:after {
    content:"";
    width: 0px;
    height: 2px;
    background-color: #000;
    display: inline-block;
    position: absolute;
    top: 50%;
}


/* Mobile Layout */

body[data-page=index].mobile .gt-layout .g-page-content-left {
    padding-top: 270px;
    padding-bottom: 50px;
}

body[data-page=index].mobile .svg-wrapper:after {
    content: "";
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.29);
    height: 100%;
    background-image: url(../images/bg-svg.png);
}

body[data-page=index].mobile .page-content.gt-layout {
    min-height: auto;
}

body[data-page=index].mobile {
    overflow-y: auto;
}

body[data-page=index].mobile .svg-wrapper {
    bottom: initial;
    top: 60px;
    display: inline-block;
    width: auto;
    background-image: url(../images/bg-svg.png);
}

body[data-page=index].mobile svg#Layer_1 {
    width: 161px;
}

body[data-page=index].mobile .g-page-content-right {
    height: 40vh;
    display: none !important;
}

.bottom-list .sref-active{
    color: #a21d21;
}



.mobile .app-index {
    overflow-y: auto;
}

.mobile .app-error {
    padding:130px 30px;
}

.mobile .app-error h4 {
    font-size: 25px;
}

.mobile ul.icons-list li {
    width: 100%;
}

.mobile .app-stand {
    height: 175vw;
    background-size: cover;
}

.mobile .icon-scroll{
    /*display: none !important;*/
}

.mobile .app-index .cs-animate{
    max-width: 100%;
    padding: 10px 20px;
}

.mobile nav.top-bar {
    padding: 20px 20px;
}

.mobile .homeLink {
    left: 20px;
}

.mobile .hamburger {
    right: 20px;
}

.mobile .social-list li img {
    max-width: 50px;
    margin: 0px 5px;
}

.mobile .right-list li {
    font-size: 25px;
}

.mobile ul.bottom-list {
    float: none;
}

.mobile .bottom-list li {
    float: none;
    margin: 20px 5px;
}

.mobile ul.social-list {
    bottom: 210px;
}

.mobile .g-page-content-left {
    width: 100%;
    flex: 0 0 100%;
    padding: 10px 20px;
}

.mobile .content-left-bg {
    display: none;
}

.mobile .svg-wrapper {
    top: inherit;
    transform: initial;
    position: absolute;
    display: block;
    left: 0;
    bottom: -110px;
    right: 0;
    text-align: center;
}

.mobile .g-page-content-left .text-content {
    width: 100%;
    display: block;
    top: initial;
    transform: initial;
}

.mobile .page-content.gt-layout {
    display: block;
}

.mobile .gt-layout .g-page-content-left {
    width: 100%;
    padding: 10px 20px;
    position: relative;
    z-index: 99;
    padding-top: 150px;
    padding-bottom: 170px;
}

.mobile .g-page-content-right {
    width: 100%;
    position: relative;
    padding: 10px 20px;
    flex: 0 0 100%;
    height: 100vh;
    top: initial;
    left: initial;
    background-position: 96% center;
}

.mobile .cursor{
    display: none;
}

.mobile .page-content.gt-layout {
    display: block;
}

.mobile rect#clipMask {
    display: none;
}

.mobile svg path {
    fill: #ba1414;
}

.mobile .overlay-container {
    padding-top: 130px;
    background-color: #fff;
}

.mobile .overlay-section {
    padding-left: 20px;
    padding-right: 20px;
}

.mobile .section-grid {
    display: block;
    align-items: initial !important;
}

.mobile .section-grid .grid-half {
    height: auto !important;
    display: block;
    width: 100%;
    direction: ltr;
}

.mobile .overlay-section .section-grid .grid-half:last-child {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}

.mobile .section-iwrap div {
    background-size: cover;
}

.mobile .section-iwrap {
    min-height: 98vw;
}

.mobile section.overlay-section[class*=section-content] {
}

.mobile section.overlay-section.section-bottom {
    background-position: 77%;
    background-size: cover;
}

.mobile .section-header .section-grid .grid-half:last-child {
    padding-left: 0px;
    padding-right: 0px;
}

.mobile .overlayBg {
    position: fixed;
}

.mobile .overlay-section[class*=section-content] p,
.mobile .overlay-section.section-intro p {
    font-size: 18px;
}

.mobile .half-animate-wrapper.bottom {
    width: 100% !important
}

.mobile .half-animate-wrapper.top {
    display: none !important;
}

.mobile .page-content.app-privacy,
.mobile  .page-content.app-terms {
    padding-left: 20px;
    padding-right: 20px;
}

.mobile .page-content.app-support {
    padding-left: 20px;
    padding-right: 20px;
}

.mobile .app-support .page-section .secion-grid {
    display: block;
}

.mobile .app-index .cs-animate {
    width: 100%;
    max-width: initial;
    padding-left: 20px;
    padding-right: 20px;
    bottom: 90px;
}

.downloadLayer img {
    max-width: 100%;
}

.downloadLayer {
    position: relative;
}

.downloadLayer a.overlayLinkApp {
    position: absolute;
    bottom: 5px;
    width: 50%;
    height: 50px;
    left: 0;
}

.downloadLayer a.overlayLinkGp {
    position: absolute;
    bottom: 5px;
    width: 50%;
    height: 50px;
    right: 0;
}

@media (min-width: 767px){
.mobile .gt-layout .g-page-content-left {
    min-height: auto;
}
}